Subject: every little bit helps
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 11:16:31 -0800 (PST)

I met this morning with Mark Rey, Undersecretary of Agriculture for Natural Resources and the Environment.  Also in the meeting was the Deputy Undersecretary David Tenny.  Both are Bush administration political appointees -- Rey coming recently from the Senate Energy/Natural Resources Committee's Subcommittee for Public Lands Management, and Tenny from the House Agriculture Committee.  Rey in particular was helpful to TelROW last year.

We discussed the US Forest Service right-of-way charges to the EBS-FTV fiberoptic build in Oregon (see attached).

I showed them the Forest Service charges and explained that we vehemently disagreed with the special use permit fees for 2000 that were based on the new valuation methodologies ($1.00/foot) that the Forest Service was beginning to put in place at the time, until we formed TelROW and defeated the effort with our Interior Appropriations language.  I explained that EBS has appealed the fees, but has thus far not succeeded in obtaining relief.  Scott Bolton led this appeal effort in Oregon.

Undersecretary Rey promised to look into the matter.  He said he would launch a study of all fiber optic ROW fees on USFS lands that were collected in 2000, to highlight the charges that appeared grossly inflated, with special focus on any that were appealed by the network owners.  While he made no promises, the implication clearly was that returning this money would be a "good faith" showing by the government as industry and government began tackling the larger issue of revising linear ROW fees on all public lands.

The total amount charged to the FTV build on these USFS lands during this period was $240,852.08

It may take some time, but I think we have a decent chance of getting this money back.  And, as the subject line of this memo says, these days  ...